
.container {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 1em;
}
.container .card {
  position: relative;
  width: 180px;
  height: 180px;
  margin: 1em;
  background: #EAEDFF;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  backdrop-filter: blur(40px);
  border: solid 2px transparent;
  background-clip: padding-box;
  box-shadow: 0px 10px 10px rgba(46, 54, 68, 0.03);
  margin-bottom: 3em;
}
.container .card .content {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  
  transition: 0.5s;
}

.container .card .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container .card .content img {
  position: relative;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
}
.container .cardContent h3{
  
  transition: 2s;
  color: #252525;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  margin: 5px 0 10px;
  line-height: 1.1em;
}

.container .card .cardContent .sci {
        position: absolute;
        bottom: 50px;
        @include displayFlex(center, center, row);
}        
.container .cardContent li {
 margin: 0 10px;
 transform: translateY(40px);
 opacity: 0;
 transition: 0.9s;
 transition-delay: calc(0.1s * var(--i));
}

.container .card .sci {
  position: static;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  transition: 0.5s;
}
.container .card .sci li {
  margin: 0 10px;
  transform: translateY(40px);
  opacity: 0;
  transition: 0.5s;
  transition-delay: calc(0.1s * var(--i));
}
.container .card .sci li a {
  font-size: 20px;
  line-height: normal;
}
.container .card:hover .content{
  opacity:0.5;
  transition: 0.5s;
}

.container .card:hover .content .cardContent h3{
  
  transition: 0.9s;
  transform: translateY(-90px);
  color:#fff;
  text-shadow:
     2px  2px 0 black,
    -2px  2px 0 black,
     2px -2px 0 black,
    -2px -2px 0 black;
}

}
.container .card:hover .content {
  opacity: 1;
  transform: translateY(-45px);
}
.container .card:hover .sci li {
  transform: translateY(-40px);
  opacity: 1;
  transition: 0.5s;
}


